/*
Theme Name:   Newspaper child
Theme URI:    https://www.wpbeginner.com/
Description:  A Newspaper child theme 
Author:       MTechniix
Author URI:   https://www.mtechniix.com
Template:     Newspaper
Version:      11.4.2
Text Domain:  newspaper
*/
#td-mobile-nav .td-menu-socials {
	visibility: hidden;
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}
.td-menu-background:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.98;
  background: #000;
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #000), color-stop(100%, #666666));
  background: linear-gradient(to bottom, #000 0%, #666666 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#666666', GradientType=0);
}
.td-search-background:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.98;
    background: #000;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #000), color-stop(100%, #666666));
	background: linear-gradient(to bottom, #000 0%, #666666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#666666', GradientType=0);
}
.td-mobile-content .current-menu-item > a,
.td-mobile-content .current-menu-ancestor > a {
	color: white;
	background-color:red;
	border-bottom : 1px inset #ff0000;
}
.td-mobile-content li a {
    display: block;
    line-height: 21px;
    font-size: 21px;
    color: #fff;
    margin-left: 0;
    padding: 12px 30px 12px 12px;
    font-weight: bold;
	border-bottom : 1px inset #fff;
}
#td-mobile-nav .td-guest-wrap {
    display:none;
}
.td-trending-now-post {
    position:absolute;
    top:0;
    padding-right:119px;
    overflow:hidden;
    pointer-events: none;
}
.td-scroll-up {
    cursor: pointer;
    position: fixed;
    bottom: 4px;
    right: 5px;
    width: 40px;
    height: 40px;
    background-color: #c72c2a !important;
    z-index: 9999;
    transform: translate3d(0, 70px, 0);
    -webkit-transform: translate3d(0, 70px, 0);
    -webkit-transition: transform 0.4s cubic-bezier(0.55, 0, 0.1, 1) 0s;
    transition: transform 0.4s cubic-bezier(0.55, 0, 0.1, 1) 0s;
}
.tdb_single_content {
	text-align : justify;
}
.td-excerpt {
	text-align : justify;
}